@charset "utf-8";



*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 

 @media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }
#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 

 }


 #banner{
 float: left;
 width:100%;
 height:17px; 
  background: rgba(74,171,122,1.00);
  position: relative;

 }
 
 
 

	 
	 #produtos{
	 width:100%;
	 height:auto;
		 background-color:rgba(255,255,255,1.00);
		 float: left;
		 margin-bottom: 47px;
         margin-top: 47px;
		 
	 
	 }
	 
	 
	 
	 #conteudo-produtos2{
		 
		 margin: auto;
	 width:1000px;
	 height:auto;	

	 
	 }
     
     
     #conteudo-produtos2titulo{
     width: 1000px;
     height:140px;
     text-align: center;
     
     }
     
     
     #conteudo-produtos2titulo h1{
     width: 1000px;
     height:117px;
     text-align: center;
     font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-size: 64px;
color:rgba(74,171,122,1.00);
  font-display: swap;
  
  font-optical-sizing: auto;
  font-style: normal;
  

     
     }
     
   
     
        
     #conteudo-produtos2titulo h2{
     width: 117px;
     height:2px;
     text-align: center;
     font-family: "Source Sans 3", sans-serif;

background: rgba(74,171,122,1.00);
margin: auto;


     
     }
     

	 
	 	 


#conteudo8-dados-foto{
	margin-top: 37px;
	
	width:333px;
	height:auto;
	float:left;	
	text-align:center;
	
}
	 
	 
	 
	 #conteudo8-dados-titulo{
	
	width:315px;
	height:70px;
	float:left;	
	text-align:center;
		 
}
	 
	 
	#conteudo8-dados-titulo h1{
	
 color:rgba(0,0,0,1.00);
		 font-size:17px;
		  text-align:center;
           font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;	  
		 float:left;
		 width:315px;
		 height:auto;
		 margin-top:17px;
	
}
	 
	 
	 
#conteudo8-dados-foto img{
width:227px;
height:340px;
object-fit: cover;
object-position: center;
border-bottom-right-radius: 140px;
border-top-left-radius: 77px;
border-bottom-left-radius: 27px;
	
	
}




 
     
     
     
     
         #whats{
     float:left;
     width:100%;
     height:auto;
          text-align: center;

     
     
     }
     
     
       #whats img{
     width:100%;
     height:auto;
     text-align: center;
     
     
     }
     
     
	 	 
	 
	 
	
	 
	 }




















/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
		 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }

	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 

 }


  #banner{
 float: left;
 width:100%;
 height:7px; 
  background: rgba(74,171,122,1.00);
  position: relative;
  margin-top: 70px;

 }

 
	
	 

	 
	 #produtos{
	 width:100%;
	 height:auto;
		 background-color:rgba(255,255,255,1.00);
		 float: left;
		 padding-bottom: 27px;
         margin-top: 27px;
		 
	 
	 }
	 
	 
	 
	 #conteudo-produtos2{
		 
		 margin: auto;
	 width:350px;
	 height:auto;	

	 
	 }
     
     
     #conteudo-produtos2titulo{
     width: 350px;
     height:auto;
     text-align: center;
     margin-bottom: 27px;
     
     }
     
     
     #conteudo-produtos2titulo h1{
     width: 350px;
    height:auto;
    margin-bottom: 27px;
     text-align: center;
     font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-size: 50px;
color:rgba(74,171,122,1.00);
  font-display: swap;
  line-height: 47px;
  font-optical-sizing: auto;
  font-style: normal;

     
     }
     


 #conteudo-produtos2titulo h2{
     width: 94px;
     height:2px;
     text-align: center;
     font-family: "Source Sans 3", sans-serif;

background: rgba(74,171,122,1.00);
margin: auto;


     
     }
	 
	 
	 
	 	 


#conteudo8-dados-foto{
	margin-top: 17px;
margin-left: 17.5px;
margin-right: 17.5px;
	width:315px;
	height:auto;
	float:left;	
	text-align:center;
	
}
	 
	 
	 
	 #conteudo8-dados-titulo{
	
	width:315px;
	height:70px;
	float:left;	
	text-align:center;
		 
}
	 
	 
	#conteudo8-dados-titulo h1{
	
 color:rgba(0,0,0,1.00);
		 font-size:17px;
		  text-align:center;
           font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;	  
		 float:left;
		 widtH:315px;
		 height:auto;
		 margin-top:17px;
	
}
	 
	 
	 
#conteudo8-dados-foto img{
width:277px;
height:347px;
object-fit: cover;
object-position: center;
border-bottom-right-radius: 140px;
border-top-left-radius: 77px;
border-bottom-left-radius: 27px;
	
	
}


 
     
     
     
     
     #whats{
  margin-top: 7px;
  padding-bottom: 27px;
     float:left;
     width:100%;
     height:auto;
     
     
     }
     
     
       #whats img{
     width:100%;
     height:200px;
     text-align: center;
     object-fit: cover;
     object-position: center;
     
     
     }
	 
     
}